Subject: Re: [CCAMP] 2nd WG Last Call comments on ospf-g709v3 (editorial only)

From: Daniele Ceccarelli <[email-masked]>
Date: Thu, 4 Jul 2013 09:13:22 +0000

Hi Lou, CCAMP,

A new version of the draft has been uploaded addressing the comments below.

BR
Daniele

> -----Original Message-----
> From: Lou Berger [mailto:[email-masked]]
> Sent: martedì 25 giugno 2013 20:10
> To: Daniele Ceccarelli
> Cc: CCAMP; [email-masked]
> Subject: Re: 2nd WG Last Call comments on ospf-g709v3 (editorial only)
> 
> 
> Daniele,
> 
> Please see below.  I trimmed the text down a bit, let me know if I missed any
> discussion points.
> 
> On 6/25/2013 5:59 AM, Daniele Ceccarelli wrote:
> > Hi Lou,
> >
> > All comments addressed. Some comments in line below.
> >
> 
> Much thanks:
> 
> The following nits will need to be fixed in the next rev (and before going to
> the IESG)
> 
>   == Missing Reference: 'RFC5226' is mentioned on line 1162, but not defined
> 
>   == Unused Reference: 'RFC4202' is defined on line 1237, but no explicit
>      reference was found in the text
> 
done 

> 
> > BR
> > Daniele
> >
> >> -----Original Message-----
> >> From: Lou Berger [mailto:[email-masked]]
> >> Sent: venerdì 14 giugno 2013 22.32
> >> To: CCAMP; [email-masked]
> >> Subject: 2nd WG Last Call comments on ospf-g709v3 (editorial only)
> >>
> >> Hi,
> >> The following are comments as part of my LC review of
> >> draft-ietf-ccamp-gmpls-ospf-g709v3-06.  Note that I'm the document
> >> shepherd, see RFC 4858 for more information.
> >>
> >> Please see
> >> http://tools.ietf.org/idnits?url=http://tools.ietf.org/id/draft
> > -ietf-ccamp-gmpls-ospf-g709v3-06.txt
> >> for line numbers used in this message.
> ...
> 
> >> Lines 192/3:
> >>  "The TE-Link is referred to as OTUk-TE-Link."
> >>  This term is used just once in the document.  Suggest dropping it.
> >>
> >
> > OK
> still TBD.	
I don't know why it was still there. Removed now.

> 
> >
> >> Lines 193/4:
> >>  Doesn't the TE link for an OTUk physical Link always provide ODUk
> >> capacity? Either way this text needs to be fixed/clarified.
> >
> > What about dropping all of this text:
> > The TE-Link is
> > 193    referred to as OTUk-TE-Link.  The OTUk-TE-Link advertises ODUj
> > 194    switching capacity.  The advertised capacity could include ODUk
> > 195    switching capacity.
> sure.
> 
> ...
Done

> 
> >>
> >> Lines 210-212,221:
> >>  ODUj vs ODUk.  Isn't it the case that a multi hop TE link could
> >> represent either ODUj or ODUk resources?  This isn't clear from the
> >> current text/usage of ODUj/k.
> >>
> >
> >
> > New text:
> >
> >        It is possible to create TE-Links that span more than one hop
> > by creating  FA between non-adjacent nodes.
> >  As in the one hop case, these types of ODUk-TE-Links also advertise
> > ODU switching  capacity.
> 
> why not just align with the figure name and use "Multiple hop TE-Link"
> rather than introduce a new otherwise unused term "ODUk-TE-Links"?
> 
> ...
Agree. Modified accordingly
> Thanks,
> Lou

---

From: Lou Berger <[email-masked]>
Date: Thu, 04 Jul 2013 11:14:47 -0400

Thanks Daniele.